---
- name: "Copy access.conf"
  template: src=access.conf.j2 dest=/etc/security/access.conf
  become: true
  become_user: root

- name: "Copy loginnode password sshd pam config"
  template: src=loginnodes_sshd.j2 dest=/etc/pam.d/sshd
  become: true
  become_user: root
  when: computenodepam is undefined or not computenodepam


- name: "Copy computenode password sshd pam config"
  template: src=computenodes_sshd.j2 dest=/etc/pam.d/sshd
  become: true
  become_user: root
  when: computenodepam is defined and computenodepam
